{
	"info": {
		"_postman_id": "340fb64f-6418-438c-817f-bbdcbf126b4a",
		"name": "api_cdr（流水表）",
		"schema": "https://schema.getpostman.com/json/collection/v2.1.0/collection.json"
	},
	"item": [
		{
			"name": "http://admin.ai.com/api/cdrlist",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "afe06afe",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "ZB38#lW8",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageSize",
							"value": "5",
							"description": "",
							"type": "text"
						},
						{
							"key": "pageIndex",
							"value": "0",
							"description": "",
							"type": "text"
						},
						{
							"key": "start_create_at",
							"value": "2018-04-19",
							"description": "",
							"type": "text"
						},
						{
							"key": "end_create_at",
							"value": "2018-04-19",
							"description": "",
							"type": "text"
						},
						{
							"key": "callee",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "caller",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "ai_user_sn",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "talktimes_min",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "talktimes_max",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "asr_b",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "asr_c",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						},
						{
							"key": "asr_d",
							"value": "",
							"description": "",
							"type": "text",
							"disabled": true
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/cdrlist",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"cdrlist"
					]
				},
				"description": "api/cdrlist"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/cdrshow",
			"request": {
				"method": "POST",
				"header": [],
				"body": {
					"mode": "formdata",
					"formdata": [
						{
							"key": "url",
							"value": "bff2b7e0",
							"description": "",
							"type": "text"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c",
							"description": "",
							"type": "text"
						},
						{
							"key": "api_key",
							"value": "Kpd2vKYC",
							"description": "",
							"type": "text"
						},
						{
							"key": "cdr_sn",
							"value": "c94d1e70-43a5-11e8-81b6-e71e66bc9eb1",
							"description": "",
							"type": "text"
						},
						{
							"key": "recordfile",
							"value": "/20180419/20180419154646_15999679436_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3",
							"description": "",
							"type": "text"
						},
						{
							"key": "recordpath",
							"value": "/home/record",
							"description": "",
							"type": "text"
						},
						{
							"key": "connected_at",
							"value": "2018-04-19 15:47:03",
							"description": "",
							"type": "text"
						}
					]
				},
				"url": {
					"raw": "http://120.77.61.117:8088/api/cdrshow",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"cdrshow"
					]
				},
				"description": "api/cdrshow"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/cdrDownload?url=91d1806d&user_sn=SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c&api_key=ErmvfC8v&recordpath=/home/record&recordfile=/20180419/20180419154646_15999679436_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3",
			"request": {
				"method": "GET",
				"header": [],
				"body": {},
				"url": {
					"raw": "http://120.77.61.117:8088/api/cdrDownload?url=3e415b12&user_sn=SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c&api_key=Kpd2vKYC&recordpath=/home/record&recordfile=/20180419/20180419154646_15999679436_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"cdrDownload"
					],
					"query": [
						{
							"key": "url",
							"value": "3e415b12"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c"
						},
						{
							"key": "api_key",
							"value": "Kpd2vKYC"
						},
						{
							"key": "recordpath",
							"value": "/home/record"
						},
						{
							"key": "recordfile",
							"value": "/20180419/20180419154646_15999679436_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3"
						}
					]
				},
				"description": "cdrDownload"
			},
			"response": []
		},
		{
			"name": "http://admin.ai.com/api/cdrFragmentDownload?url=15e60bfa&user_sn=SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c&api_key=ErmvfC8v&recordfile=/home/record/20180419/fenduan_20180419154651_asr_ques_keya_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3",
			"request": {
				"method": "GET",
				"header": [],
				"body": {},
				"url": {
					"raw": "http://120.77.61.117:8088/api/cdrFragmentDownload?url=229daa6c&user_sn=SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c&api_key=Kpd2vKYC&recordfile=/home/record/20180419/fenduan_20180419154651_asr_ques_keya_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3",
					"protocol": "http",
					"host": [
						"120",
						"77",
						"61",
						"117"
					],
					"port": "8088",
					"path": [
						"api",
						"cdrFragmentDownload"
					],
					"query": [
						{
							"key": "url",
							"value": "229daa6c"
						},
						{
							"key": "user_sn",
							"value": "SYSUSER|5d03d133d7fb004e2ccf34eb8fbdc45c"
						},
						{
							"key": "api_key",
							"value": "Kpd2vKYC"
						},
						{
							"key": "recordfile",
							"value": "/home/record/20180419/fenduan_20180419154651_asr_ques_keya_15999679436_c94d1e70-43a5-11e8-81b6-e71e66bc9eb1.mp3"
						}
					]
				},
				"description": "cdrFragmentDownload"
			},
			"response": []
		}
	]
}